body{
    text-align: center;
}

.btn{
    height: 200px;
    width:200px;
    border:10px solid black;
    border-radius: 20%;
    margin: 40px;
}

.container{
    display: flex;
    justify-content: center;
}

.red {
    background-color: #d95980
}

.yellow{
    background-color: #f99b45;
}

.green{
    background-color: #819ff9;
}

.blue{
    background-color: #63aac0;
}

.flash{
    background-color: #fff;
}

.userflash{
    background-color: green;
}